version: "3.9"
services:
  app:
    image: ${APP_IMAGE}
    container_name: ${APP_NAME}
    hostname: ${APP_NAME}
    restart: always
    environment:
      TZ: "Asia/Seoul"
    ports:
      - ${APP_EXPOSED_PORT}:8080
    volumes:
      - "/etc/localtime:/etc/localtime:ro"
    logging:
      driver: "json-file"
      options:
        max-size: "20m"
        max-file: "10"
